body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td {
  padding: 0;
  margin: 0;
}
fieldset, img {
  border: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol, ul {
  list-style: none;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}
q:before, q:after {
  content: '';
}
abbr, acronym {
  border: 0;
}


body, html {
  width: 100%;
  height: 100%;
}

body {
  background: #000;
  font-family: source-code-pro, Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace;
  color: #fff;
  font-size: 18px;
}

p, address, ul {
  font-size: 14px;
  line-height: 150%;
}

p {
  margin-bottom: 10px;
}

header {
  text-align: center;
  width: 520px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -260px;
  margin-top: -120px;
}
header p {
  margin-bottom: 15px;
  font-size: 18px;
}
h1 {
  text-align: center;
}
h1 a,
h1 a:visited,
h1 a:active,
h1 a:hover {
  text-decoration: none;
  color: #fff;
}

#contact {
  text-align: left;
  width: 500px;
  height: 320px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -250px;
  margin-top: -170px;
}

em {
  font-style: normal;
  color: #ff0080;
}

h1 {
  font-size: 48px;
  margin-bottom: 30px;
}

h2 {
  margin-bottom: 17px;
}

h3 {
  font-size: 14px;
  margin-bottom: 7px;
}

footer {
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #1e1e1e;
}

footer ul {
  list-style-type: none;
  padding: 22px 40px;
}

footer li {
  display: block;
  float: left;
  margin-right: 22px;
}

.right {
  float: right;
  margin-right: 0px;
}

a,
a:visited,
a:active {
  text-decoration: none;
  color: #ff0080;
}
a:hover {
  text-decoration: underline;
}
a.anchor {
  color: #fff;
}
a.anchor:hover {
  text-decoration: none;
}

#stroeer {
  display: inline-block;
  background: url("../images/stroeer-logo-small.png") no-repeat;
  width: 70px;
  height: 15px;
  text-indent: 90000px;
  margin-left: 1px;
}


a.opt-in, a.opt-out {
  display: none;
}
body.opt-in a.opt-in {
  display: block;
}
body.opt-out a.opt-out {
  display: block;
}
h3 {
  margin-top: 20px;
}
.medium.button {
  font-size: 15px;
}

#privacy, #jobs {
  width: 500px;
  padding: 50px 0 100px;
  position: absolute;
  left: 50%;
  margin-left: -250px;
}
#privacy ul {
  list-style-type: disc;
  margin-left: 20px;
}
#optinout {
  text-align: center;
  margin: 25px 0 35px 0;
}

#jobs ul {
  list-style-type: none;
  margin-left: 20px;
}
#jobs ul li:before {
  content: '…';
  margin: 0 10px 0 -18px;
}
#jobs ul.overview {
  list-style-type: disc;
}
#jobs ul.overview li:before {
  content: none;
}
.jobtitle {
  color: #ff0080;
}
.send {
  margin-top: 20px;
  margin-bottom: 40px;
}
.offer {
  margin-top: 30px;
}
hr {
  height: 1px;
  background-color: white;
  border: none;
  margin: 2em 0;
}
